* 
{ 
	border: 0px;
	margin:0px;
	padding:0px;
	font-family: sans-serif;
}

h1, h2, h3, h4, h5, h6, #footer *, #navigation *
{
}

body
{
	background-color: white;
	padding:4px;
}

a:link, a:visited, a:active {text-decoration:none; color:darkblue}
a:hover {text-decoration:underline; color:blue}